Page MenuHomePhabricator

Provide HD logos for all projects
Open, LowPublic

Description

MediaWiki can send HD logos to high-density screens, so you don't have the logo blurred. For this feature to work, there must be two additional logos - 1.5 and 2x variants configured. Some projects already have this enabled (mostly Wikipedias), but hundreds of them still remain. If you want to work on this task, then it is helpful if you have edited SVG images before.

  1. Find the SVG file for the site on Commons. The file is usually named like "File:Wikinews-langcode.svg". Remember the SVG might not be created&uploaded yet, if that happened, pick another project.
  2. Check the SVG match the current logo of project. Sometimes, there are multiple versions uploaded on Commons - the HD version must match the non-HD version exactly. If not, find another SVG or pick another project.
  3. Discover the size of 1x logo version. You can do it by going to https://en.wikipedia.org/static/images/project-logos/PROJECTCODE.png, where PROJECTCODE is the name of project as stated in the task (arcwiki, krwiki, etc).
  4. Create PNG files which are 1.5x and 2x of the original logo. Name them PROJECTCODE-1.5x.png and PROJECTCODE-2x.png and optimize them using optipng -o7, see optipng's page.
  5. In the mediawiki-config Git repository, store them to /static/images/project-logos directory & push for review (in one commit).
  6. Open wmf-config/InitialiseSettings.php, scroll down to wgLogoHD and add entries for wiki you have created. Upload another patchset to Gerrit, which would be dependant on the first one.

Category with logos: https://commons.wikimedia.org/wiki/Category:Wikipedia_logos_by_language

Each section below can be updated with the following command (replace "wikibooks" and "wikibooks.dblist" with dblist you want to update; if you want to update "wiki" list, first replacement should be with "wiki", the second one "wikipedia"):

$ grep -vf <(ls static/images/project-logos/*wikibooks-*.png | grep 1.5 | cut -d \/ -f 4 | cut -d - -f 1 | sed 's/^/^/g;s/$/$/g') dblists/wikibooks.dblist | sed 's/^/* /g'

wikibooks

  • afwikibooks
  • akwikibooks
  • angwikibooks
  • astwikibooks
  • aswikibooks
  • aywikibooks
  • azwikibooks
  • bawikibooks
  • bewikibooks
  • bgwikibooks
  • biwikibooks
  • bmwikibooks
  • bowikibooks
  • bswikibooks
  • chwikibooks
  • cowikibooks
  • cswikibooks
  • cvwikibooks
  • cywikibooks
  • dawikibooks
  • dewikibooks
  • elwikibooks
  • enwikibooks
  • eowikibooks
  • eswikibooks
  • etwikibooks
  • euwikibooks
  • fawikibooks
  • fiwikibooks
  • frwikibooks
  • fywikibooks
  • gawikibooks
  • glwikibooks
  • gnwikibooks
  • gotwikibooks
  • guwikibooks
  • hewikibooks
  • hrwikibooks
  • huwikibooks
  • hywikibooks
  • iawikibooks
  • idwikibooks
  • iewikibooks
  • iswikibooks
  • itwikibooks
  • jawikibooks
  • kawikibooks
  • kkwikibooks
  • kmwikibooks
  • knwikibooks
  • kowikibooks
  • kswikibooks
  • kuwikibooks
  • kywikibooks
  • lawikibooks
  • lbwikibooks
  • liwikibooks
  • lnwikibooks
  • ltwikibooks
  • lvwikibooks
  • mgwikibooks
  • miwikibooks
  • mkwikibooks
  • mlwikibooks
  • mnwikibooks
  • mrwikibooks
  • mswikibooks
  • mywikibooks
  • nahwikibooks
  • nawikibooks
  • ndswikibooks
  • newikibooks
  • nlwikibooks
  • nowikibooks
  • ocwikibooks
  • pawikibooks
  • plwikibooks
  • pswikibooks
  • ptwikibooks
  • quwikibooks
  • rmwikibooks
  • rowikibooks
  • ruwikibooks
  • sawikibooks
  • sewikibooks
  • simplewikibooks
  • siwikibooks
  • skwikibooks
  • slwikibooks
  • sqwikibooks
  • srwikibooks
  • suwikibooks
  • svwikibooks
  • swwikibooks
  • tawikibooks
  • tewikibooks
  • tgwikibooks
  • thwikibooks
  • tkwikibooks
  • tlwikibooks
  • trwikibooks
  • ttwikibooks
  • ugwikibooks
  • ukwikibooks
  • urwikibooks
  • uzwikibooks
  • viwikibooks
  • vowikibooks
  • wawikibooks
  • xhwikibooks
  • yowikibooks
  • zawikibooks
  • zh_min_nanwikibooks
  • zhwikibooks
  • zuwikibooks

wikinews

  • arwikinews
  • bgwikinews
  • bswikinews
  • cswikinews
  • dewikinews
  • eowikinews
  • eswikinews
  • fawikinews
  • fiwikinews
  • hewikinews
  • huwikinews
  • itwikinews
  • jawikinews
  • kowikinews
  • nlwikinews
  • nowikinews
  • plwikinews
  • ptwikinews
  • rowikinews
  • sdwikinews
  • sqwikinews
  • svwikinews
  • tawikinews
  • thwikinews

wiki

  • arbcom_enwiki
  • arbcom_fiwiki
  • arbcom_nlwiki
  • arcwiki
  • aswiki
  • chowiki
  • ganwiki
  • gotwiki
  • howiki
  • hzwiki
  • iiwiki
  • kjwiki
  • krwiki
  • map_bmswiki
  • mhwiki
  • muswiki
  • ngwiki
  • nsowiki
  • rnwiki
  • rwwiki
  • tenwiki
  • testwiki
  • tiwiki
  • tumwiki
  • twwiki
  • vewiki
  • wg_enwiki
  • xhwiki
  • zuwiki

wikiquote

  • afwikiquote
  • amwikiquote
  • angwikiquote
  • arwikiquote
  • astwikiquote
  • azwikiquote
  • bgwikiquote
  • bmwikiquote
  • brwikiquote
  • bswikiquote
  • cowikiquote
  • crwikiquote
  • cywikiquote
  • dawikiquote
  • dewikiquote
  • elwikiquote
  • etwikiquote
  • euwikiquote
  • fawikiquote
  • fiwikiquote
  • frwikiquote
  • gawikiquote
  • glwikiquote
  • hiwikiquote
  • huwikiquote
  • idwikiquote
  • iswikiquote
  • itwikiquote
  • jawikiquote
  • kawikiquote
  • kkwikiquote
  • kowikiquote
  • krwikiquote
  • kswikiquote
  • kuwikiquote
  • kwwikiquote
  • kywikiquote
  • lawikiquote
  • lbwikiquote
  • liwikiquote
  • ltwikiquote
  • mrwikiquote
  • nawikiquote
  • ndswikiquote
  • nlwikiquote
  • nnwikiquote
  • nowikiquote
  • ptwikiquote
  • quwikiquote
  • rowikiquote
  • sawikiquote
  • simplewikiquote
  • skwikiquote
  • svwikiquote
  • tawikiquote
  • tewikiquote
  • thwikiquote
  • tkwikiquote
  • trwikiquote
  • ttwikiquote
  • ugwikiquote
  • ukwikiquote
  • urwikiquote
  • uzwikiquote
  • vowikiquote
  • wowikiquote
  • zawikiquote
  • zh_min_nanwikiquote

wikisource

  • angwikisource
  • arwikisource
  • aswikisource
  • azwikisource
  • bgwikisource
  • brwikisource
  • bswikisource
  • cawikisource
  • cywikisource
  • dawikisource
  • dewikisource
  • elwikisource
  • eowikisource
  • etwikisource
  • fawikisource
  • fiwikisource
  • fowikisource
  • frwikisource
  • glwikisource
  • guwikisource
  • hewikisource
  • htwikisource
  • huwikisource
  • hywikisource
  • idwikisource
  • iswikisource
  • jawikisource
  • knwikisource
  • kowikisource
  • lawikisource
  • liwikisource
  • ltwikisource
  • mkwikisource
  • mlwikisource
  • mrwikisource
  • nlwikisource
  • orwikisource
  • plwikisource
  • pmswikisource
  • ptwikisource
  • rowikisource
  • sahwikisource
  • sawikisource
  • skwikisource
  • slwikisource
  • svwikisource
  • tawikisource
  • tewikisource
  • thwikisource
  • trwikisource
  • ukwikisource
  • vecwikisource
  • zh_min_nanwikisource

wikivoyage

  • dewikivoyage
  • elwikivoyage
  • fawikivoyage
  • frwikivoyage
  • itwikivoyage
  • nlwikivoyage
  • ptwikivoyage
  • rowikivoyage
  • svwikivoyage

wiktionary

  • aawiktionary
  • abwiktionary
  • akwiktionary
  • angwiktionary
  • anwiktionary
  • astwiktionary
  • aswiktionary
  • avwiktionary
  • aywiktionary
  • bgwiktionary
  • bhwiktionary
  • biwiktionary
  • bmwiktionary
  • bowiktionary
  • brwiktionary
  • cawiktionary
  • chrwiktionary
  • chwiktionary
  • crwiktionary
  • cywiktionary
  • dewiktionary
  • dvwiktionary
  • dzwiktionary
  • elwiktionary
  • eswiktionary
  • euwiktionary
  • fawiktionary
  • fjwiktionary
  • gawiktionary
  • glwiktionary
  • gnwiktionary
  • guwiktionary
  • hawiktionary
  • hifwiktionary
  • hrwiktionary
  • iowiktionary
  • iswiktionary
  • iuwiktionary
  • jawiktionary
  • kawiktionary
  • klwiktionary
  • kswiktionary
  • kuwiktionary
  • lawiktionary
  • lbwiktionary
  • lnwiktionary
  • lowiktionary
  • ltwiktionary
  • mgwiktionary
  • mhwiktionary
  • mkwiktionary
  • nahwiktionary
  • nawiktionary
  • nowiktionary
  • omwiktionary
  • piwiktionary
  • pnbwiktionary
  • ptwiktionary
  • quwiktionary
  • rmwiktionary
  • rnwiktionary
  • roa_rupwiktionary
  • rowiktionary
  • ruwiktionary
  • rwwiktionary
  • scwiktionary
  • sgwiktionary
  • shwiktionary
  • simplewiktionary
  • smwiktionary
  • snwiktionary
  • sowiktionary
  • sqwiktionary
  • sswiktionary
  • stwiktionary
  • tawiktionary
  • tgwiktionary
  • thwiktionary
  • tiwiktionary
  • tlwiktionary
  • tnwiktionary
  • towiktionary
  • tpiwiktionary
  • tswiktionary
  • twwiktionary
  • vecwiktionary
  • vowiktionary
  • wowiktionary
  • xhwiktionary
  • yiwiktionary
  • yowiktionary
  • zawiktionary
  • zuwiktionary

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd logos to IS.php
operations/mediawiki-config : masterFix mistakes in HD logos
operations/mediawiki-config : masterAdd HD logos to IS.php
operations/mediawiki-config : masterUpload HD Logo for 9 Wikibooks Projects and 1 Wikipeida Project:
operations/mediawiki-config : masterUpload HD logos for hi, la and no wikibooks
operations/mediawiki-config : masterUpload HD Logo for fawikivoyage, jawikiquote and cywikiquote.
operations/mediawiki-config : masterUpload HD Logo for 9 Wikibooks Projects and 1 Wikipeida Project:
operations/mediawiki-config : masterAdd HD logos to IS.php
operations/mediawiki-config : masterAdd wgLogoHD entry for hi, la and no wikibooks in IS.php
operations/mediawiki-config : masterAdd entry for hi, la and no wikibooks in wmf-config/InitialiseSettings.php
operations/mediawiki-config : masterUpload HD logos for en, fi and nl arbcom wikis
operations/mediawiki-config : masterAdd new HD logos to wgLogoHD
operations/mediawiki-config : masterUpdate three logos with more detailed versions
operations/mediawiki-config : masterAdd HD logo for angwikibooks
operations/mediawiki-config : masterUse new logos in IS.php
operations/mediawiki-config : masterUpload HD logos for several projects
operations/mediawiki-config : masterAdd be.wikisource new 1.5x and 2x logos to wgLogoHD
operations/mediawiki-config : masterHD Logos: Add fr and fy wikibooks and fr wiiknews variants to InitaliseSettings.php
operations/mediawiki-config : masterUpdate settings to include new HD logos
operations/mediawiki-config : masterHD Logos: Add 1.5x and 2x variants of fr and fy wikibooks and fr wikinews
operations/mediawiki-config : masterAdd HD logos for 3 projects
operations/mediawiki-config : masterUpdated InitialiseSettings.php for HD logos
operations/mediawiki-config : masterAdd several HD logos
pywikibot/core : masterAdd several HD logos
operations/mediawiki-config : masterRevert "Use HD logos in InitialiseSettings.php for multiple projects"
operations/mediawiki-config : masterUse HD logos in InitialiseSettings.php for multiple projects
operations/mediawiki-config : masterCleaning of wgLogoHD
operations/mediawiki-config : masterUpload HD logos for multiple projects
operations/mediawiki-config : masterUse HD logos in InitialiseSettings.php for multiple projects
operations/mediawiki-config : masterUse HD logos in InitialiseSettings.php for multiple projects
operations/mediawiki-config : masterUpload HD logos for multiple projects
operations/mediawiki-config : masterAdd high-density logos for seven Wikipedia projects
operations/mediawiki-config : masterAdd HD logos for several projects
operations/mediawiki-config : masterAdd several HD logos
operations/mediawiki-config : masterFix srwiki logos
operations/mediawiki-config : masterProvide HD logos for several Wikiquotes
operations/mediawiki-config : masterAdd HD logos for several Wiktionaries
operations/mediawiki-config : masterProvide HD logos for several Wikiversities
operations/mediawiki-config : masterProvide HD logos for several Wikipedias
operations/mediawiki-config : masterHD logos for multiple wikis
operations/mediawiki-config : masterAdd high-density logos for the Basque Wikipedia
operations/mediawiki-config : masterAdd HD logos for multiple wikis
operations/mediawiki-config : masterAdd HD logos for several projects
operations/mediawiki-config : masterAdd HD logos for several projects
operations/mediawiki-config : masterAdd pawiki's HD logo and fix two typos
operations/mediawiki-config : masterAdd HD logos for multiple projects
operations/mediawiki-config : masterHD logos for multiple wikis

Related Objects

StatusSubtypeAssignedTask
OpenNone
OpenNone
OpenNone
InvalidUrbanecm
InvalidUrbanecm
Resolved MarcoAurelio
Resolvedtomasz
Resolvedtomasz
DuplicateNone
Resolvedtomasz
ResolvedViztor
OpenViztor
ResolvedViztor
OpenNone
OpenNone
Resolved Nirzar
ResolvedBukhariSaeed
Resolved Nirzar
ResolvedJoeWalsh
OpenNone
ResolvedAmmarpad
ResolvedAmmarpad
ResolvedVolker_E
ResolvedPikne
Resolvedtomasz
OpenNone
Resolvedtomasz
OpenNone
ResolvedZoranzoki21
ResolvedLydia_Pintscher
Resolvedtomasz

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes

Mentioned in SAL (#wikimedia-operations) [2019-01-22T12:36:43Z] <zfilipin@deploy1001> Synchronized static/images/project-logos/: SWAT: [[gerrit:485494|Upload HD logos for several projects (T150618)]] (duration: 00m 46s)

Change 485495 merged by jenkins-bot:
[operations/mediawiki-config@master] Use new logos in IS.php

https://gerrit.wikimedia.org/r/485495

Mentioned in SAL (#wikimedia-operations) [2019-01-22T12:52:52Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:485495|Use new logos in IS.php (T150618)]] (duration: 00m 47s)

Urbanecm updated the task description. (Show Details)May 24 2019, 8:37 PM

Change 512433 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add HD logo for angwikibooks

https://gerrit.wikimedia.org/r/512433

Urbanecm moved this task from Later to To deploy on the User-Urbanecm board.May 24 2019, 8:38 PM

Change 512433 merged by jenkins-bot:
[operations/mediawiki-config@master] Add HD logo for angwikibooks

https://gerrit.wikimedia.org/r/512433

Mentioned in SAL (#wikimedia-operations) [2019-05-29T11:38:47Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: [[:gerrit:512433|Add HD logo for angwikibooks]], logo files (T150618) (duration: 00m 56s)

Urbanecm moved this task from To deploy to Later on the User-Urbanecm board.May 29 2019, 11:56 AM
94rain changed the status of subtask T229715: Set up 2x logo for Chinese Wikisouce from Open to Stalled.Aug 4 2019, 8:38 AM
Aklapper changed the status of subtask T229715: Set up 2x logo for Chinese Wikisouce from Stalled to Open.Aug 4 2019, 10:15 AM

This task has more (recent) info, so merged here.

Zoranzoki21 updated the task description. (Show Details)Aug 28 2019, 4:07 AM
Restricted Application added a subscriber: Strainu. · View Herald TranscriptSep 5 2019, 6:06 PM

Change 554970 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Upload HD logos for aawiki, aawikibooks, aawiktionary

https://gerrit.wikimedia.org/r/554970

Zoranzoki21 updated the task description. (Show Details)Dec 6 2019, 1:59 AM
ptrcnull claimed this task.Dec 6 2019, 8:14 PM
Strainu removed a subscriber: Strainu.Dec 6 2019, 10:52 PM

Change 555620 had a related patch set uploaded (by Bjornskjald; owner: Bjornskjald):
[operations/mediawiki-config@master] Update three logos with more detailed versions

https://gerrit.wikimedia.org/r/555620

ptrcnull updated the task description. (Show Details)Dec 6 2019, 11:22 PM
Zoranzoki21 updated the task description. (Show Details)Dec 6 2019, 11:25 PM
ptrcnull updated the task description. (Show Details)Dec 6 2019, 11:29 PM

Change 555629 had a related patch set uploaded (by Bjornskjald; owner: Bjornskjald):
[operations/mediawiki-config@master] Add new HD logos to wgLogoHD

https://gerrit.wikimedia.org/r/555629

siyam-_- updated the task description. (Show Details)Dec 7 2019, 6:12 AM
ptrcnull removed ptrcnull as the assignee of this task.Dec 7 2019, 7:15 PM
ptrcnull added a subscriber: ptrcnull.
ptrcnull removed a subscriber: ptrcnull.
siyam-_- updated the task description. (Show Details)Dec 9 2019, 6:01 AM
siyam-_- updated the task description. (Show Details)Dec 9 2019, 6:07 AM
siyam-_- updated the task description. (Show Details)Dec 9 2019, 6:13 AM

Change 554970 merged by jenkins-bot:
[operations/mediawiki-config@master] Upload HD logos for en, fi and nl arbcom wikis

https://gerrit.wikimedia.org/r/554970

Mentioned in SAL (#wikimedia-operations) [2019-12-09T19:14:44Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: SWAT: 32da89f: Upload HD logos for en, fi and nl arbcom wikis (1/2, T150618) (duration: 01m 01s)

Mentioned in SAL (#wikimedia-operations) [2019-12-09T19:16:01Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 32da89f: Upload HD logos for en, fi and nl arbcom wikis (2/2, T150618) (duration: 01m 00s)

Mentioned in SAL (#wikimedia-operations) [2019-12-09T19:18:32Z] <Urbanecm> Purge several logo files (T150618)

tomasz removed a subscriber: tomasz.Dec 9 2019, 9:20 PM
siyam-_- updated the task description. (Show Details)Dec 10 2019, 7:47 AM

Change 559344 had a related patch set uploaded (by Minhducsun2002; owner: Minhducsun2002):
[operations/mediawiki-config@master] Upload HD logos for hi, la and no wikibooks

https://gerrit.wikimedia.org/r/559344

Change 559446 had a related patch set uploaded (by Minhducsun2002; owner: Minhducsun2002):
[operations/mediawiki-config@master] Add entry for hi, la and no wikibooks in wmf-config/InitialiseSettings.php

https://gerrit.wikimedia.org/r/559446

Change 559446 abandoned by Minhducsun2002:
Add entry for hi, la and no wikibooks in wmf-config/InitialiseSettings.php

https://gerrit.wikimedia.org/r/559446

Change 559347 had a related patch set uploaded (by Minhducsun2002; owner: Minhducsun2002):
[operations/mediawiki-config@master] Add wgLogoHD entry for hi, la and no wikibooks in wmf-config/InitialiseSettings.php

https://gerrit.wikimedia.org/r/559347

Change 560314 had a related patch set uploaded (by Subscriptshoe9; owner: Subscriptshoe9):
[operations/mediawiki-config@master] T150618,Upload HD Logo for fawikivoyage, jawikiquote&cywikiquote,Google Code-in 2019

https://gerrit.wikimedia.org/r/560314

Change 560314 abandoned by Subscriptshoe9:
T150618,Upload HD Logo for fawikivoyage, jawikiquote&cywikiquote,Google Code-in 2019

https://gerrit.wikimedia.org/r/560314

Change 560318 had a related patch set uploaded (by Subscriptshoe9; owner: Subscriptshoe9):
[operations/mediawiki-config@master] T150618,Upload HD Logo for fawikivoyage, jawikiquote&cywikiquote,Google Code-in 2019

https://gerrit.wikimedia.org/r/560318

Change 560318 abandoned by Subscriptshoe9:
T150618,Upload HD Logo for fawikivoyage, jawikiquote&cywikiquote,Google Code-in 2019

https://gerrit.wikimedia.org/r/560318

Change 560380 had a related patch set uploaded (by Subscriptshoe9; owner: Subscriptshoe9):
[operations/mediawiki-config@master] Upload HD Logo for fawikivoyage, jawikiquote&cywikiquote Work with Google Code-in 2019

https://gerrit.wikimedia.org/r/560380

Change 560386 had a related patch set uploaded (by Subscriptshoe9; owner: Subscriptshoe9):
[operations/mediawiki-config@master] Upload HD Logo for fawikivoyage, jawikiquote&cywikiquote Fix IS.php

https://gerrit.wikimedia.org/r/560386

Change 560577 had a related patch set uploaded (by Subscriptshoe9; owner: Subscriptshoe9):
[operations/mediawiki-config@master] Upload HD Logo for: simplewikibooks afwikibooks akwikibooks angwikibooks astwikibooks aswikibooks aywikibooks mgwikibooks miwikibooks iawikibooks iewikibooks zuwiki

https://gerrit.wikimedia.org/r/560577

Change 560580 had a related patch set uploaded (by Subscriptshoe9; owner: Subscriptshoe9):
[operations/mediawiki-config@master] Add HD logos to IS.php

https://gerrit.wikimedia.org/r/560580

Change 560582 had a related patch set uploaded (by Subscriptshoe9; owner: Subscriptshoe9):
[operations/mediawiki-config@master] Upload HD Logo for 9 Wikibooks Projects and 1 Wikipeida Project:

https://gerrit.wikimedia.org/r/560582

Change 560582 abandoned by Subscriptshoe9:
Upload HD Logo for 9 Wikibooks Projects and 1 Wikipeida Project:

https://gerrit.wikimedia.org/r/560582

Change 560380 merged by jenkins-bot:
[operations/mediawiki-config@master] Upload HD Logo for fawikivoyage, jawikiquote and cywikiquote.

https://gerrit.wikimedia.org/r/560380

Change 559344 merged by jenkins-bot:
[operations/mediawiki-config@master] Upload HD logos for hi, la and no wikibooks

https://gerrit.wikimedia.org/r/559344

Change 560577 merged by jenkins-bot:
[operations/mediawiki-config@master] Upload HD Logo for 9 Wikibooks Projects and 1 Wikipeida Project:

https://gerrit.wikimedia.org/r/560577

Change 560580 merged by Urbanecm:
[operations/mediawiki-config@master] Add HD logos to IS.php

https://gerrit.wikimedia.org/r/560580

Change 565268 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Fix mistakes in HD logos

https://gerrit.wikimedia.org/r/565268

Change 565269 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add logos to IS.php

https://gerrit.wikimedia.org/r/565269

Change 565268 merged by jenkins-bot:
[operations/mediawiki-config@master] Fix mistakes in HD logos

https://gerrit.wikimedia.org/r/565268

Change 565269 merged by jenkins-bot:
[operations/mediawiki-config@master] Add logos to IS.php

https://gerrit.wikimedia.org/r/565269

Mentioned in SAL (#wikimedia-operations) [2020-01-16T19:58:12Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: SWAT: b558eea: Fix mistakes in HD logos (T150618) (duration: 00m 56s)

Mentioned in SAL (#wikimedia-operations) [2020-01-16T20:00:06Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 5a32bde: Add logos to IS.php (T150618) (duration: 00m 56s)

Mentioned in SAL (#wikimedia-operations) [2020-01-16T20:01:00Z] <Urbanecm> Purge 12 logos URLs (T150618)

Aklapper updated the task description. (Show Details)
TheDJ removed a subscriber: TheDJ.Wed, Jan 29, 11:19 PM